EvilLyrics forum
October 20, 2019, 06:35:03 PM *
Welcome, Guest. Please login or register.

Login with username, password and session length
 
   Home   Help Search Login Register  
Pages: 1
  Print  
Author Topic: Cannot update to latest version (0.1.8) from previous version (0.1.7)  (Read 1552 times)
CBP
Guest
« on: October 31, 2005, 08:57:22 AM »

I tried downloading the latest release (0.1.Cool and installing it, and it doesn't update the program from 0.1.7 to 0.1.8. When I run the program, it's still 0.1.7.

Any help? I tried deleting the file folder and unstalling dll's after uninstalling before reinstalling, but still no luck.
Logged
EvilLyrics forum
« on: October 31, 2005, 08:57:22 AM »

 Logged
Dries
Guest
« Reply #1 on: December 02, 2005, 05:08:32 PM »

I have the same problem! Any luck solving it?
Logged
EvilLyrics forum
   

 Logged
Pages: 1
  Print  
 
Jump to:  

Powered by SMF 1.1.21 | SMF © 2015, Simple Machines | Calendar EvilLyrics